@charset "utf-8";
/* CSS Document */

body {background-color:#EEF2EA;}
.jumbotron {
	 background:url("../img/collage.jpg") repeat; 
	color:white;
	height:300px;
	text-align:center;
	
	}
.container {
	max-width:960px;
	min-width:960px;

}


.infobox {
	display:block;
	background-color: rgb(250,250,250);
	height:200px;
	color:black;
	padding: 8px;
	margin: 0px 0px .5em;
	border: 1px solid rgb(204,204,204);
	font-size:1.5em;
	font-weight:500;
	 

	}
	
.checkbo {
	height:200px;
	text-align:left;
	padding:1px;
	margin: 0px 0px .5em;
	border: 1px solid rgb(204,204,204);
}
.innerbo {
	height: 75px;
	width: 80%;
	background-color: rgb(245,245,244);
	position: absolute;
	left: 0px;
	bottom: 0px;
	border-top-right-radius: 16px;
	padding:3px;
	text-align:center;
	}
	
.tri{
	background-color: white;
    display: inline-block;
    padding: 10px 10px 10px 10px;
	margin:5px;
    box-shadow: 10px 10px 5px Grey;
	height: 290px;
	width: 97%;
	
	-moz-border-radius: 3px;
border-radius: 3px;
	}
	.photo{
		margin-left: 3px;
   
		width:97%;
		}
	
.tritext{
		
		}
		
#jumbo{
	height:200px;
	
	position:relative;
	top:30px;
	right:100px;
	
	width:200px;
	background-color:rgba(255, 255, 255, 0.49);
	
	}
#events{
	height:210px;
	color:rgb(5,108,71);
	position:relative;
	top:-20px;
	right:-650px;
	
	width:200px;
	background-color:rgba(255, 255, 255, 0.90);
	}		
	
	#events>p{
		font-size:14px;
		color:rgb(5,108,71);
		font-style:bold;
		}
	
	.glyphicon {
		color:rgb(5,108,71);
		}
		
div.centre
{
  margin:0px auto;
}

	

